Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_FeaTangentialCoefficientOfLinearThermalExpansion.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_FeaTangentialCoefficientOfLinearThermalExpansion.hxx>`
`#include <StepFEA_SymmetricTensor23d.hxx>`
`#include <StepFEA_FeaMaterialPropertyRepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`